CVE-2019-8561

2019-12-18T18:15:00
ID CVE-2019-8561
Type cve
Reporter product-security@apple.com
Modified 2019-12-20T16:41:00

Description

A logic issue was addressed with improved validation. This issue is fixed in macOS Mojave 10.14.4. A malicious application may be able to elevate privileges.